HELP=org.talend.help.tMicrosoftCrmInput
ENDPOINTURL.NAME=Microsoft WEB\u30B5\u30FC\u30D3\u30B9 URL
USERNAME.NAME=\u30E6\u30FC\u30B6\u30FC\u540D
PASSWORD.NAME=\u30D1\u30B9\u30EF\u30FC\u30C9
DOMAIN.NAME=\u30C9\u30E1\u30A4\u30F3
HOST.NAME=\u30DB\u30B9\u30C8
PORT.NAME=\u30DD\u30FC\u30C8
TIMEOUT.NAME=\u30BF\u30A4\u30E0\u30A2\u30A6\u30C8\uFF08\u79D2\uFF09
ORGNAME.NAME=\u7D44\u7E54\u540D
SCHEMA.NAME=\u30B9\u30AD\u30FC\u30DE
ENTITYNAME.NAME=\u30A8\u30F3\u30C6\u30A3\u30C6\u30A3
ENTITYNAME.ITEM.Account=\u30A2\u30AB\u30A6\u30F3\u30C8
ENTITYNAME.ITEM.Activitymimeattachment=\u96FB\u5B50\u30E1\u30FC\u30EB\u306E\u6DFB\u4ED8\u30D5\u30A1\u30A4\u30EB
ENTITYNAME.ITEM.Activityparty=\u6D3B\u52D5\u95A2\u4FC2\u8005
ENTITYNAME.ITEM.Activitypointer=\u6D3B\u52D5
ENTITYNAME.ITEM.Annotation=\u6CE8\u91C8
ENTITYNAME.ITEM.Annualfiscalcalendar=\u5E74\u6B21\u4F1A\u8A08\u30AB\u30EC\u30F3\u30C0\u30FC
ENTITYNAME.ITEM.Appointment=\u4E88\u5B9A
ENTITYNAME.ITEM.Asyncoperation=\u30B7\u30B9\u30C6\u30E0\u30B8\u30E7\u30D6
ENTITYNAME.ITEM.Attributemap=\u5C5E\u6027\u30DE\u30C3\u30D7
ENTITYNAME.ITEM.Bulkdeletefailure=\u4E00\u62EC\u524A\u9664\u306E\u5931\u6557
ENTITYNAME.ITEM.Bulkdeleteoperation=\u4E00\u62EC\u524A\u9664\u64CD\u4F5C
ENTITYNAME.ITEM.Bulkoperation=\u7C21\u6613\u30AD\u30E3\u30F3\u30DA\u30FC\u30F3
ENTITYNAME.ITEM.Bulkoperationlog=\u4E00\u62EC\u64CD\u4F5C\u30ED\u30B0
ENTITYNAME.ITEM.Businesstask=\u30D3\u30B8\u30CD\u30B9\u30BF\u30B9\u30AF
ENTITYNAME.ITEM.Businessunit=\u90E8\u7F72
ENTITYNAME.ITEM.Businessunitnewsarticle=\u304A\u77E5\u3089\u305B
ENTITYNAME.ITEM.Calendar=\u30AB\u30EC\u30F3\u30C0\u30FC
ENTITYNAME.ITEM.Calendarrule=\u30AB\u30EC\u30F3\u30C0\u30FC\u30EB\u30FC\u30EB
ENTITYNAME.ITEM.Campaign=\u30AD\u30E3\u30F3\u30DA\u30FC\u30F3
ENTITYNAME.ITEM.Campaignactivity=\u30AD\u30E3\u30F3\u30DA\u30FC\u30F3\u6D3B\u52D5
ENTITYNAME.ITEM.Campaignactivityitem=\u30AD\u30E3\u30F3\u30DA\u30FC\u30F3\u6D3B\u52D5\u9805\u76EE
ENTITYNAME.ITEM.Campaignitem=\u30AD\u30E3\u30F3\u30DA\u30FC\u30F3\u9805\u76EE
ENTITYNAME.ITEM.Campaignresponse=\u30AD\u30E3\u30F3\u30DA\u30FC\u30F3\u306E\u53CD\u5FDC
ENTITYNAME.ITEM.Columnmapping=\u5217\u30DE\u30C3\u30D4\u30F3\u30B0
ENTITYNAME.ITEM.Competitor=\u7AF6\u5408\u4F01\u696D
ENTITYNAME.ITEM.Constraintbasedgroup=\u30EA\u30BD\u30FC\u30B9\u30B0\u30EB\u30FC\u30D7
ENTITYNAME.ITEM.Contact=\u30B3\u30F3\u30BF\u30AF\u30C8
ENTITYNAME.ITEM.Contract=\u30B3\u30F3\u30BF\u30AF\u30C8
ENTITYNAME.ITEM.Contractdetail=\u5951\u7D04\u54C1\u76EE
ENTITYNAME.ITEM.Contracttemplate=\u5951\u7D04\u30C6\u30F3\u30D7\u30EC\u30FC\u30C8
ENTITYNAME.ITEM.Customeraddress=\u4F4F\u6240
ENTITYNAME.ITEM.Customeropportunityrole=\u9867\u5BA2\u55B6\u696D\u6848\u4EF6\u9593\u95A2\u4FC2
ENTITYNAME.ITEM.Customerrelationship=\u9867\u5BA2\u9593\u95A2\u4FC2
ENTITYNAME.ITEM.Discount=\u5024\u5F15\u304D
ENTITYNAME.ITEM.Discounttype=\u5024\u5F15\u304D\u8868
ENTITYNAME.ITEM.Displaystring=\u6587\u5B57\u5217\u306E\u8868\u793A
ENTITYNAME.ITEM.Duplicaterecord=\u30EC\u30B3\u30FC\u30C9\u306E\u91CD\u8907
ENTITYNAME.ITEM.Duplicaterule=\u91CD\u8907\u30C7\u30FC\u30BF\u691C\u51FA\u30EB\u30FC\u30EB
ENTITYNAME.ITEM.Duplicaterulecondition=\u91CD\u8907\u30EB\u30FC\u30EB\u306E\u6761\u4EF6
ENTITYNAME.ITEM.Email=\u30E1\u30FC\u30EB
ENTITYNAME.ITEM.Entitymap=\u30A8\u30F3\u30C6\u30A3\u30C6\u30A3\u30DE\u30C3\u30D7
ENTITYNAME.ITEM.Equipment=\u8A2D\u5099/\u5099\u54C1
ENTITYNAME.ITEM.Fax=FAX
ENTITYNAME.ITEM.Fixedmonthlyfiscalcalendar=\u78BA\u5B9A\u6708\u6B21\u4F1A\u8A08\u30AB\u30EC\u30F3\u30C0\u30FC
ENTITYNAME.ITEM.Import=\u30A4\u30F3\u30DD\u30FC\u30C8
ENTITYNAME.ITEM.Importdata=\u30A4\u30F3\u30DD\u30FC\u30C8 \u30C7\u30FC\u30BF
ENTITYNAME.ITEM.Importfile=\u30A4\u30F3\u30DD\u30FC\u30C8 \u30BD\u30FC\u30B9 \u30D5\u30A1\u30A4\u30EB
ENTITYNAME.ITEM.Importjob=\u30A4\u30F3\u30DD\u30FC\u30C8 \u30B8\u30E7\u30D6
ENTITYNAME.ITEM.Importlog=\u30A4\u30F3\u30DD\u30FC\u30C8 \u30ED\u30B0
ENTITYNAME.ITEM.Importmap=\u30C7\u30FC\u30BF \u30DE\u30C3\u30D7
ENTITYNAME.ITEM.Incident=\u30B5\u30DD\u30FC\u30C8\u6848\u4EF6
ENTITYNAME.ITEM.Incidentresolution=\u30B5\u30DD\u30FC\u30C8\u6848\u4EF6\u306E\u89E3\u6C7A
ENTITYNAME.ITEM.Invoice=Invoice
ENTITYNAME.ITEM.Invoicedetail=\u8ACB\u6C42\u66F8\u306E\u88FD\u54C1
ENTITYNAME.ITEM.Isvconfig=ISV \u69CB\u6210
ENTITYNAME.ITEM.Kbarticle=\u8A18\u4E8B
ENTITYNAME.ITEM.Kbarticlecomment=\u8A18\u4E8B\u306E\u30B3\u30E1\u30F3\u30C8
ENTITYNAME.ITEM.Kbarticletemplate=\u8A18\u4E8B\u30C6\u30F3\u30D7\u30EC\u30FC\u30C8
ENTITYNAME.ITEM.Lead=\u6F5C\u5728\u9867\u5BA2
ENTITYNAME.ITEM.Letter=\u30EC\u30BF\u30FC
ENTITYNAME.ITEM.License=\u30E9\u30A4\u30BB\u30F3\u30B9
ENTITYNAME.ITEM.List=\u30EA\u30B9\u30C8
ENTITYNAME.ITEM.Listmember=\u30EA\u30B9\u30C8 \u30E1\u30F3\u30D0
ENTITYNAME.ITEM.Lookupmapping=\u691C\u7D22\u30DE\u30C3\u30D4\u30F3\u30B0
ENTITYNAME.ITEM.Mailmergetemplate=\u5DEE\u3057\u8FBC\u307F\u5370\u5237\u7528\u30C6\u30F3\u30D7\u30EC\u30FC\u30C8
ENTITYNAME.ITEM.Monthlyfiscalcalendar=\u6708\u6B21\u4F1A\u8A08\u30AB\u30EC\u30F3\u30C0\u30FC
ENTITYNAME.ITEM.Notification=\u901A\u77E5
ENTITYNAME.ITEM.Opportunity=Opportunity
ENTITYNAME.ITEM.Opportunityclose=\u55B6\u696D\u6848\u4EF6\u306E\u30AF\u30ED\u30FC\u30BA
ENTITYNAME.ITEM.Opportunityproduct=\u63D0\u6848\u88FD\u54C1
ENTITYNAME.ITEM.Orderclose=\u53D7\u6CE8\u306E\u30AF\u30ED\u30FC\u30BA
ENTITYNAME.ITEM.Organization=\u7D44\u7E54
ENTITYNAME.ITEM.Organizationui=\u7D44\u7E54\u306E UI
ENTITYNAME.ITEM.Ownermapping=\u6240\u6709\u8005\u30DE\u30C3\u30D4\u30F3\u30B0
ENTITYNAME.ITEM.Phonecall=\u96FB\u8A71
ENTITYNAME.ITEM.Picklistmapping=\u30EA\u30B9\u30C8 \u5024\u30DE\u30C3\u30D4\u30F3\u30B0
ENTITYNAME.ITEM.Pluginassembly=\u30D7\u30E9\u30B0\u30A4\u30F3 \u30A2\u30BB\u30F3\u30D6\u30EA
ENTITYNAME.ITEM.Plugintype=\u30D7\u30E9\u30B0\u30A4\u30F3\u306E\u7A2E\u985E
ENTITYNAME.ITEM.Pricelevel=\u4FA1\u683C\u8868
ENTITYNAME.ITEM.Privilege=\u7279\u6A29
ENTITYNAME.ITEM.Product=\u88FD\u54C1
ENTITYNAME.ITEM.Productpricelevel=\u4FA1\u683C\u8868\u54C1\u76EE
ENTITYNAME.ITEM.Quarterlyfiscalcalendar=\u56DB\u534A\u671F\u4F1A\u8A08\u30AB\u30EC\u30F3\u30C0\u30FC
ENTITYNAME.ITEM.Queue=\u30AD\u30E5\u30FC
ENTITYNAME.ITEM.Queueitem=\u30AD\u30E5\u30FC \u30A2\u30A4\u30C6\u30E0
ENTITYNAME.ITEM.Quote=\u898B\u7A4D\u3082\u308A
ENTITYNAME.ITEM.Quoteclose=\u898B\u7A4D\u3082\u308A\u306E\u30AF\u30ED\u30FC\u30BA
ENTITYNAME.ITEM.Quotedetail=\u898B\u7A4D\u3082\u308A\u88FD\u54C1
ENTITYNAME.ITEM.Relationshiprole=\u9867\u5BA2\u9593\u95A2\u4FC2\u30ED\u30FC\u30EB
ENTITYNAME.ITEM.Relationshiprolemap=\u9867\u5BA2\u9593\u95A2\u4FC2\u30ED\u30FC\u30EB \u30DE\u30C3\u30D7
ENTITYNAME.ITEM.Report=\u30EC\u30DD\u30FC\u30C8
ENTITYNAME.ITEM.Reportcategory=\u30EC\u30DD\u30FC\u30C8\u95A2\u9023\u30AB\u30C6\u30B4\u30EA
ENTITYNAME.ITEM.Reportentity=\u30EC\u30DD\u30FC\u30C8\u95A2\u9023\u30A8\u30F3\u30C6\u30A3\u30C6\u30A3
ENTITYNAME.ITEM.Reportlink=\u30EC\u30DD\u30FC\u30C8 \u30EA\u30F3\u30AF
ENTITYNAME.ITEM.Reportvisibility=\u30EC\u30DD\u30FC\u30C8 \u8868\u793A\u9818\u57DF
ENTITYNAME.ITEM.Resource=\u30EA\u30BD\u30FC\u30B9
ENTITYNAME.ITEM.Resourcegroup=\u30B9\u30B1\u30B8\u30E5\u30FC\u30EB \u30B0\u30EB\u30FC\u30D7
ENTITYNAME.ITEM.Resourcespec=\u30EA\u30BD\u30FC\u30B9\u4ED5\u69D8
ENTITYNAME.ITEM.Role=\u30ED\u30FC\u30EB
ENTITYNAME.ITEM.Salesliterature=\u55B6\u696D\u8CC7\u6599
ENTITYNAME.ITEM.Salesliteratureitem=\u30C9\u30AD\u30E5\u30E1\u30F3\u30C8
ENTITYNAME.ITEM.Salesorder=\u53D7\u6CE8
ENTITYNAME.ITEM.Salesorderdetail=\u53D7\u6CE8\u88FD\u54C1
ENTITYNAME.ITEM.Savedquery=\u30D3\u30E5\u30FC
ENTITYNAME.ITEM.Sdkmessage=SDK \u30E1\u30C3\u30BB\u30FC\u30B8
ENTITYNAME.ITEM.Sdkmessagefilter=SDK \u30E1\u30C3\u30BB\u30FC\u30B8 \u30D5\u30A3\u30EB\u30BF
ENTITYNAME.ITEM.Sdkmessageprocessingstep=SDK \u30E1\u30C3\u30BB\u30FC\u30B8\u51E6\u7406\u624B\u9806
ENTITYNAME.ITEM.Sdkmessageprocessingstepimage=SDK \u30E1\u30C3\u30BB\u30FC\u30B8\u51E6\u7406\u624B\u9806\u30A4\u30E1\u30FC\u30B8
ENTITYNAME.ITEM.Sdkmessageprocessingstepsecureconfig=SDK \u30E1\u30C3\u30BB\u30FC\u30B8\u51E6\u7406\u624B\u9806\u306E\u30BB\u30AD\u30E5\u30EA\u30C6\u30A3\u3067\u4FDD\u8B77\u3055\u308C\u305F\u69CB\u6210
ENTITYNAME.ITEM.Semiannualfiscalcalendar=\u534A\u671F\u4F1A\u8A08\u30AB\u30EC\u30F3\u30C0\u30FC
ENTITYNAME.ITEM.Service=\u30B5\u30FC\u30D3\u30B9
ENTITYNAME.ITEM.Serviceappointment=\u30B5\u30FC\u30D3\u30B9\u30A2\u30DD\u30A4\u30F3\u30C8\u30E1\u30F3\u30C8
ENTITYNAME.ITEM.Site=\u30B5\u30FC\u30D3\u30B9\u62E0\u70B9
ENTITYNAME.ITEM.Subject=\u4EF6\u540D
ENTITYNAME.ITEM.Subscription=\u30B5\u30D6\u30B9\u30AF\u30EA\u30D7\u30B7\u30E7\u30F3
ENTITYNAME.ITEM.Subscriptionclients=\u30B5\u30D6\u30B9\u30AF\u30EA\u30D7\u30B7\u30E7\u30F3 \u30AF\u30E9\u30A4\u30A2\u30F3\u30C8
ENTITYNAME.ITEM.Subscriptionsyncinfo=\u30B5\u30D6\u30B9\u30AF\u30EA\u30D7\u30B7\u30E7\u30F3\u540C\u671F\u60C5\u5831
ENTITYNAME.ITEM.Systemuser=\u30E6\u30FC\u30B6\u30FC
ENTITYNAME.ITEM.Task=\u30BF\u30B9\u30AF
ENTITYNAME.ITEM.Team=\u30C1\u30FC\u30E0
ENTITYNAME.ITEM.Template=\u30C6\u30F3\u30D7\u30EC\u30FC\u30C8
ENTITYNAME.ITEM.Territory=\u62C5\u5F53\u5730\u57DF
ENTITYNAME.ITEM.Timezonedefinition=\u30BF\u30A4\u30E0\u30BE\u30FC\u30F3\u5B9A\u7FA9
ENTITYNAME.ITEM.Timezonelocalizedname=\u30BF\u30A4\u30E0 \u30BE\u30FC\u30F3\u306E\u30ED\u30FC\u30AB\u30E9\u30A4\u30BA\u540D
ENTITYNAME.ITEM.Timezonerule=\u30BF\u30A4\u30E0 \u30BE\u30FC\u30F3 \u30EB\u30FC\u30EB
ENTITYNAME.ITEM.Transactioncurrency=\u901A\u8CA8\u578B
ENTITYNAME.ITEM.Transformationmapping=\u5909\u63DB\u30DE\u30C3\u30D4\u30F3\u30B0
ENTITYNAME.ITEM.Transformationparametermapping=\u5909\u63DB\u30D1\u30E9\u30E1\u30FC\u30BF \u30DE\u30C3\u30D4\u30F3\u30B0
ENTITYNAME.ITEM.Uom=\u51FA\u8377\u5358\u4F4D
ENTITYNAME.ITEM.Uomschedule=\u51FA\u8377\u5358\u4F4D\u4E00\u89A7
ENTITYNAME.ITEM.Userquery=\u4FDD\u5B58\u3055\u308C\u3066\u3044\u308B\u30D3\u30E5\u30FC
ENTITYNAME.ITEM.Usersettings=\u30E6\u30FC\u30B6\u30FC\u8A2D\u5B9A
ENTITYNAME.ITEM.Webwizard=WEB\u30A6\u30A3\u30B6\u30FC\u30C9
ENTITYNAME.ITEM.Wfprocess=\u30D7\u30ED\u30BB\u30B9
ENTITYNAME.ITEM.Wfprocessinstance=\u30D7\u30ED\u30BB\u30B9 \u30A4\u30F3\u30B9\u30BF\u30F3\u30B9
ENTITYNAME.ITEM.Wizardaccessprivilege=Web \u30A6\u30A3\u30B6\u30FC\u30C9\u306E\u30A2\u30AF\u30BB\u30B9\u7279\u6A29
ENTITYNAME.ITEM.Wizardpage=\u30A6\u30A3\u30B6\u30FC\u30C9 \u30DA\u30FC\u30B8
ENTITYNAME.ITEM.Workflow=\u30EF\u30FC\u30AF\u30D5\u30ED\u30FC
ENTITYNAME.ITEM.Workflowdependency=\u30EF\u30FC\u30AF\u30D5\u30ED\u30FC\u306E\u4F9D\u5B58\u95A2\u4FC2
ENTITYNAME.ITEM.Workflowlog=\u30EF\u30FC\u30AF\u30D5\u30ED\u30FC \u30ED\u30B0
ENTITYNAME.ITEM.CustomEntity=\u30AB\u30B9\u30BF\u30E0 \u30A8\u30F3\u30C6\u30A3\u30C6\u30A3
CUSTOM_ENTITY_NAME.NAME=\u30AB\u30B9\u30BF\u30E0\u30A8\u30F3\u30C6\u30A3\u30C6\u30A3\u540D
LOGICAL_OP.ITEM.AND=And
LOGICAL_OP.ITEM.OR=Or
LOGICAL_OP.NAME=\u8AD6\u7406\u6F14\u7B97\u5B50\u306F\u7D50\u5408\u6761\u4EF6\u3067\u4F7F\u7528\u3055\u308C\u307E\u3059
CONDITIONS.ITEM.INPUT_COLUMN=\u5165\u529B\u30AB\u30E9\u30E0
CONDITIONS.ITEM.OPERATOR=\u6F14\u7B97\u5B50
CONDITIONS.ITEM.RVALUE=\u5024
CONDITIONS.NAME=\u6761\u4EF6
CONDITIONS.ITEM.OPERATOR.ITEM.EQUAL=\u7B49\u3057\u3044
CONDITIONS.ITEM.OPERATOR.ITEM.NOTEQUAL=!=
CONDITIONS.ITEM.OPERATOR.ITEM.GREATERTHAN=>
CONDITIONS.ITEM.OPERATOR.ITEM.LESSTHAN=<
CONDITIONS.ITEM.OPERATOR.ITEM.GREATEREQUAL=>=
CONDITIONS.ITEM.OPERATOR.ITEM.LESSEQUAL=<=
CONDITIONS.ITEM.OPERATOR.ITEM.IN=In
CONDITIONS.ITEM.OPERATOR.ITEM.LIKE=LIKE
LONG_NAME=Microsoft CRM \u304B\u3089\u5165\u529B\u3057\u307E\u3059\u3002
REUSE_HTTP_CLIENT.NAME=HTTP\u30AF\u30E9\u30A4\u30A2\u30F3\u30C8\u306E\u518D\u5229\u7528
AUTH_TYPE.NAME=\u8A8D\u8A3C\u30BF\u30A4\u30D7
AUTH_TYPE.ITEM.ON_PREMISE=\u30AA\u30F3\u30D7\u30EC\u30DF\u30B9
AUTH_TYPE.ITEM.ONLINE=\u30AA\u30F3\u30E9\u30A4\u30F3
API_VERSION.NAME=API\u30D0\u30FC\u30B8\u30E7\u30F3
API_VERSION.ITEM.API_2007=v2007
API_VERSION.ITEM.API_2011=v2011
DISC_WSDL.NAME=\u691C\u7D22\u30B5\u30FC\u30D3\u30B9\u30A8\u30F3\u30C9\u30DD\u30A4\u30F3\u30C8
ENTITYNAME.ITEM.Accountleads=Accountleads
ENTITYNAME.ITEM.Applicationfile=Applicationfile
ENTITYNAME.ITEM.Attachment=\u6DFB\u4ED8\u30D5\u30A1\u30A4\u30EB
ENTITYNAME.ITEM.Audit=\u76E3\u67FB
ENTITYNAME.ITEM.Authorizationserver=Authorizationserver
ENTITYNAME.ITEM.Businessprocessflowinstance=Businessprocessflowinstance
ENTITYNAME.ITEM.Businessunitmap=Businessunitmap
ENTITYNAME.ITEM.Clientupdate=Clientupdate
ENTITYNAME.ITEM.Commitment=\u30B3\u30DF\u30C3\u30C8\u30E1\u30F3\u30C8
ENTITYNAME.ITEM.Competitoraddress=Competitoraddress
ENTITYNAME.ITEM.Competitorproduct=Competitorproduct
ENTITYNAME.ITEM.Competitorsalesliterature=Competitorsalesliterature
ENTITYNAME.ITEM.Complexcontrol=Complexcontrol
ENTITYNAME.ITEM.Connection=\u63A5\u7D9A
ENTITYNAME.ITEM.Connectionrole=Connectionrole
ENTITYNAME.ITEM.Connectionroleassociation=Connectionroleassociation
ENTITYNAME.ITEM.Connectionroleobjecttypecode=Connectionroleobjecttypecode
ENTITYNAME.ITEM.Contactinvoices=Contactinvoices
ENTITYNAME.ITEM.Contactleads=Contactleads
ENTITYNAME.ITEM.Contactorders=Contactorders
ENTITYNAME.ITEM.Contactquotes=Contactquotes
ENTITYNAME.ITEM.Dependency=\u4F9D\u5B58\u6027
ENTITYNAME.ITEM.Dependencynode=Dependencynode
ENTITYNAME.ITEM.Displaystringmap=Displaystringmap
ENTITYNAME.ITEM.Documentindex=Documentindex
ENTITYNAME.ITEM.Emailhash=Emailhash
ENTITYNAME.ITEM.Emailsearch=Emailsearch
ENTITYNAME.ITEM.Emailserverprofile=Emailserverprofile
ENTITYNAME.ITEM.Exchangesyncidmapping=Exchangesyncidmapping
ENTITYNAME.ITEM.Fieldpermission=Fieldpermission
ENTITYNAME.ITEM.Fieldsecurityprofile=Fieldsecurityprofile
ENTITYNAME.ITEM.Filtertemplate=Filtertemplate
ENTITYNAME.ITEM.Goal=\u76EE\u6A19
ENTITYNAME.ITEM.Goalrollupquery=Goalrollupquery
ENTITYNAME.ITEM.Imagedescriptor=Imagedescriptor
ENTITYNAME.ITEM.Importentitymapping=Importentitymapping
ENTITYNAME.ITEM.Integrationstatus=Integrationstatus
ENTITYNAME.ITEM.Internaladdress=Internaladdress
ENTITYNAME.ITEM.Interprocesslock=Interprocesslock
ENTITYNAME.ITEM.Invaliddependency=Invaliddependency
ENTITYNAME.ITEM.Leadaddress=Leadaddress
ENTITYNAME.ITEM.Leadcompetitors=Leadcompetitors
ENTITYNAME.ITEM.Leadproduct=Leadproduct
ENTITYNAME.ITEM.Mailbox=\u30E1\u30FC\u30EB\u30DC\u30C3\u30AF\u30B9
ENTITYNAME.ITEM.Metric=\u30E1\u30C8\u30EA\u30C3\u30AF
ENTITYNAME.ITEM.Msdyn_postalbum=Msdyn_postalbum
ENTITYNAME.ITEM.Msdyn_postconfig=Msdyn_postconfig
ENTITYNAME.ITEM.Msdyn_postruleconfig=Msdyn_postruleconfig
ENTITYNAME.ITEM.Msdyn_wallsavedquery=Msdyn_wallsavedquery
ENTITYNAME.ITEM.Msdyn_wallsavedqueryusersettings=Msdyn_wallsavedqueryusersettings
ENTITYNAME.ITEM.Multientitysearch=Multientitysearch
ENTITYNAME.ITEM.Multientitysearchentities=Multientitysearchentities
ENTITYNAME.ITEM.Opportunitycompetitors=Opportunitycompetitors
ENTITYNAME.ITEM.Organizationstatistic=Organizationstatistic
ENTITYNAME.ITEM.Owner=\u30AA\u30FC\u30CA
ENTITYNAME.ITEM.Partnerapplication=Partnerapplication
ENTITYNAME.ITEM.Plugintypestatistic=Plugintypestatistic
ENTITYNAME.ITEM.Post=POST
ENTITYNAME.ITEM.Postcomment=Postcomment
ENTITYNAME.ITEM.Postfollow=Postfollow
ENTITYNAME.ITEM.Postlike=Postlike
ENTITYNAME.ITEM.Postregarding=Postregarding
ENTITYNAME.ITEM.Postrole=Postrole
ENTITYNAME.ITEM.Principalattributeaccessmap=Principalattributeaccessmap
ENTITYNAME.ITEM.Principalentitymap=Principalentitymap
ENTITYNAME.ITEM.Principalobjectaccess=Principalobjectaccess
ENTITYNAME.ITEM.Principalobjectaccessreadsnapshot=Principalobjectaccessreadsnapshot
ENTITYNAME.ITEM.Principalobjectattributeaccess=Principalobjectattributeaccess
ENTITYNAME.ITEM.Privilegeobjecttypecodes=Privilegeobjecttypecodes
ENTITYNAME.ITEM.Processsession=Processsession
ENTITYNAME.ITEM.Processstage=Processstage
ENTITYNAME.ITEM.Processtrigger=Processtrigger
ENTITYNAME.ITEM.Productassociation=Productassociation
ENTITYNAME.ITEM.Productsalesliterature=Productsalesliterature
ENTITYNAME.ITEM.Productsubstitute=Productsubstitute
ENTITYNAME.ITEM.Publisher=\u30D1\u30D6\u30EA\u30C3\u30B7\u30E3\u30FC
ENTITYNAME.ITEM.Publisheraddress=Publisheraddress
ENTITYNAME.ITEM.Recordcountsnapshot=Recordcountsnapshot
ENTITYNAME.ITEM.Recurrencerule=Recurrencerule
ENTITYNAME.ITEM.Recurringappointmentmaster=Recurringappointmentmaster
ENTITYNAME.ITEM.Replicationbacklog=Replicationbacklog
ENTITYNAME.ITEM.Resourcegroupexpansion=Resourcegroupexpansion
ENTITYNAME.ITEM.Ribboncommand=Ribboncommand
ENTITYNAME.ITEM.Ribboncontextgroup=Ribboncontextgroup
ENTITYNAME.ITEM.Ribboncustomization=Ribboncustomization
ENTITYNAME.ITEM.Ribbondiff=Ribbondiff
ENTITYNAME.ITEM.Ribbonrule=Ribbonrule
ENTITYNAME.ITEM.Ribbontabtocommandmap=Ribbontabtocommandmap
ENTITYNAME.ITEM.Roleprivileges=Roleprivileges
ENTITYNAME.ITEM.Roletemplate=Roletemplate
ENTITYNAME.ITEM.Roletemplateprivileges=Roletemplateprivileges
ENTITYNAME.ITEM.Rollupfield=Rollupfield
ENTITYNAME.ITEM.Salesprocessinstance=Salesprocessinstance
ENTITYNAME.ITEM.Savedqueryvisualization=Savedqueryvisualization
ENTITYNAME.ITEM.Sdkmessagepair=Sdkmessagepair
ENTITYNAME.ITEM.Sdkmessagerequest=Sdkmessagerequest
ENTITYNAME.ITEM.Sdkmessagerequestfield=Sdkmessagerequestfield
ENTITYNAME.ITEM.Sdkmessageresponse=Sdkmessageresponse
ENTITYNAME.ITEM.Sdkmessageresponsefield=Sdkmessageresponsefield
ENTITYNAME.ITEM.Servicecontractcontacts=Servicecontractcontacts
ENTITYNAME.ITEM.Serviceendpoint=Serviceendpoint
ENTITYNAME.ITEM.Sharepointdocumentlocation=Sharepointdocumentlocation
ENTITYNAME.ITEM.Sharepointsite=Sharepointsite
ENTITYNAME.ITEM.Sitemap=Sitemap
ENTITYNAME.ITEM.Solution=\u30BD\u30EA\u30E5\u30FC\u30B7\u30E7\u30F3
ENTITYNAME.ITEM.Solutioncomponent=Solutioncomponent
ENTITYNAME.ITEM.Sqlencryptionaudit=Sqlencryptionaudit
ENTITYNAME.ITEM.Statusmap=Statusmap
ENTITYNAME.ITEM.Stringmap=Stringmap
ENTITYNAME.ITEM.Subscriptionmanuallytrackedobject=Subscriptionmanuallytrackedobject
ENTITYNAME.ITEM.Subscriptiontrackingdeletedobject=Subscriptiontrackingdeletedobject
ENTITYNAME.ITEM.Systemapplicationmetadata=Systemapplicationmetadata
ENTITYNAME.ITEM.Systemform=Systemform
ENTITYNAME.ITEM.Systemuserbusinessunitentitymap=Systemuserbusinessunitentitymap
ENTITYNAME.ITEM.Systemuserlicenses=Systemuserlicenses
ENTITYNAME.ITEM.Systemuserprincipals=Systemuserprincipals
ENTITYNAME.ITEM.Systemuserprofiles=Systemuserprofiles
ENTITYNAME.ITEM.Systemuserroles=Systemuserroles
ENTITYNAME.ITEM.Teammembership=Teammembership
ENTITYNAME.ITEM.Teamprofiles=Teamprofiles
ENTITYNAME.ITEM.Teamroles=Teamroles
ENTITYNAME.ITEM.Teamtemplate=Teamtemplate
ENTITYNAME.ITEM.Traceassociation=Traceassociation
ENTITYNAME.ITEM.Tracelog=Tracelog
ENTITYNAME.ITEM.Traceregarding=Traceregarding
ENTITYNAME.ITEM.Unresolvedaddress=Unresolvedaddress
ENTITYNAME.ITEM.Userapplicationmetadata=Userapplicationmetadata
ENTITYNAME.ITEM.Userentityinstancedata=Userentityinstancedata
ENTITYNAME.ITEM.Userentityuisettings=Userentityuisettings
ENTITYNAME.ITEM.Userfiscalcalendar=Userfiscalcalendar
ENTITYNAME.ITEM.Userform=Userform
ENTITYNAME.ITEM.Userqueryvisualization=Userqueryvisualization
ENTITYNAME.ITEM.Webresource=Webresource
ENTITYNAME.ITEM.Workflowwaitsubscription=Workflowwaitsubscription
NB_LINE.NAME=\u884C\u6570
MS_CRM_VERSION.NAME=CRM\u30D0\u30FC\u30B8\u30E7\u30F3
MS_CRM_VERSION.ITEM.CRM_2011=CRM 2011
MS_CRM_VERSION.ITEM.CRM_2015=CRM 2015
ORGANIZATION_WSDL.NAME=\u7D44\u7E54\u306EWdsl URL
SECURITY_SERVICE_URL.NAME=\u30BB\u30AD\u30E5\u30EA\u30C6\u30A3\u30B5\u30FC\u30D3\u30B9URL
CERTIFICATE_PATH.NAME=\u8A3C\u660E\u66F8
API_VERSION.ITEM.API_2016_ODATA=v2016(odata)
APPLICATION_ID.NAME=\u30A2\u30D7\u30EA\u30B1\u30FC\u30B7\u30E7\u30F3ID
AUTHORITY.NAME=OAuth\u8A8D\u8A3C\u30A8\u30F3\u30C9\u30DD\u30A4\u30F3\u30C8
MAX_RECONN_ATTEMPS.NAME=\u518D\u63A5\u7D9A\u8A66\u884C\u6700\u5927\u56DE\u6570
ATTEMPS_INTERVAL_TIME.NAME=\u8A66\u884C\u9593\u9694(\u30DF\u30EA\u79D2)
SERVICE_ROOT_URL.NAME=\u30B5\u30FC\u30D3\u30B9\u306E\u30EB\u30FC\u30C8URL
ENTITYSET.NAME=EntitySet
ENTITYSET.ITEM.accountleadscollection=accountleadscollection
ENTITYSET.ITEM.accounts=\u30A2\u30AB\u30A6\u30F3\u30C8
ENTITYSET.ITEM.activitymimeattachments=activitymimeattachments
ENTITYSET.ITEM.activityparties=activityparties
ENTITYSET.ITEM.activitypointers=activitypointers
ENTITYSET.ITEM.annotations=\u6CE8\u91C8
ENTITYSET.ITEM.annualfiscalcalendars=annualfiscalcalendars
ENTITYSET.ITEM.appointments=appointments
ENTITYSET.ITEM.asyncoperations=\u975E\u540C\u671F\u51E6\u7406
ENTITYSET.ITEM.attachments=\u6DFB\u4ED8\u30D5\u30A1\u30A4\u30EB
ENTITYSET.ITEM.bookableresourcebookingheaders=bookableresourcebookingheaders
ENTITYSET.ITEM.bookableresourcebookings=bookableresourcebookings
ENTITYSET.ITEM.bookableresourcecategories=bookableresourcecategories
ENTITYSET.ITEM.bookableresourcecategoryassns=bookableresourcecategoryassns
ENTITYSET.ITEM.bookableresourcecharacteristics=bookableresourcecharacteristics
ENTITYSET.ITEM.bookableresourcegroups=bookableresourcegroups
ENTITYSET.ITEM.bookableresources=bookableresources
ENTITYSET.ITEM.bookingstatuses=bookingstatuses
ENTITYSET.ITEM.bulkdeletefailures=bulkdeletefailures
ENTITYSET.ITEM.bulkdeleteoperations=bulkdeleteoperations
ENTITYSET.ITEM.bulkoperationlogs=bulkoperationlogs
ENTITYSET.ITEM.bulkoperations=bulkoperations
ENTITYSET.ITEM.businessunitnewsarticles=businessunitnewsarticles
ENTITYSET.ITEM.businessunits=businessunits
ENTITYSET.ITEM.calendarrules=calendarrules
ENTITYSET.ITEM.calendars=calendars
ENTITYSET.ITEM.campaignactivities=campaignactivities
ENTITYSET.ITEM.campaignactivityitems=campaignactivityitems
ENTITYSET.ITEM.campaignitems=campaignitems
ENTITYSET.ITEM.campaignresponses=campaignresponses
ENTITYSET.ITEM.campaigns=\u30AD\u30E3\u30F3\u30DA\u30FC\u30F3
ENTITYSET.ITEM.categories=\u30AB\u30C6\u30B4\u30EA
ENTITYSET.ITEM.channelaccessprofileentityaccesslevels=channelaccessprofileentityaccesslevels
ENTITYSET.ITEM.characteristics=\u7279\u6027
ENTITYSET.ITEM.competitoraddresses=competitoraddresses
ENTITYSET.ITEM.competitorproducts=competitorproducts
ENTITYSET.ITEM.competitors=\u7AF6\u4E89\u76F8\u624B
ENTITYSET.ITEM.competitorsalesliteratures=competitorsalesliteratures
ENTITYSET.ITEM.complexcontrols=complexcontrols
ENTITYSET.ITEM.connectionroleassociations=connectionroleassociations
ENTITYSET.ITEM.connectionroles=connectionroles
ENTITYSET.ITEM.connections=\u63A5\u7D9A
ENTITYSET.ITEM.constraintbasedgroups=constraintbasedgroups
ENTITYSET.ITEM.contactinvoicescollection=contactinvoicescollection
ENTITYSET.ITEM.contactleadscollection=contactleadscollection
ENTITYSET.ITEM.contactorderscollection=contactorderscollection
ENTITYSET.ITEM.contactquotescollection=contactquotescollection
ENTITYSET.ITEM.contacts=\u30B3\u30F3\u30BF\u30AF\u30C8
ENTITYSET.ITEM.contractdetails=contractdetails
ENTITYSET.ITEM.contracts=contracts
ENTITYSET.ITEM.contracttemplates=contracttemplates
ENTITYSET.ITEM.customcontroldefaultconfigs=customcontroldefaultconfigs
ENTITYSET.ITEM.customcontrolresources=customcontrolresources
ENTITYSET.ITEM.customcontrols=customcontrols
ENTITYSET.ITEM.customeraddresses=customeraddresses
ENTITYSET.ITEM.dataperformanceset=dataperformanceset
ENTITYSET.ITEM.dependencies=\u4F9D\u5B58\u6027
ENTITYSET.ITEM.discounts=\u5272\u5F15
ENTITYSET.ITEM.discounttypes=discounttypes
ENTITYSET.ITEM.documenttemplates=documenttemplates
ENTITYSET.ITEM.duplicaterecords=duplicaterecords
ENTITYSET.ITEM.duplicateruleconditions=duplicateruleconditions
ENTITYSET.ITEM.duplicaterules=duplicaterules
ENTITYSET.ITEM.emails=\u96FB\u5B50\u30E1\u30FC\u30EB
ENTITYSET.ITEM.emailserverprofiles=emailserverprofiles
ENTITYSET.ITEM.entitlementchannels=entitlementchannels
ENTITYSET.ITEM.entitlementcontactscollection=entitlementcontactscollection
ENTITYSET.ITEM.entitlementproductscollection=entitlementproductscollection
ENTITYSET.ITEM.entitlements=entitlements
ENTITYSET.ITEM.entitlementtemplatechannels=entitlementtemplatechannels
ENTITYSET.ITEM.entitlementtemplateproductscollection=entitlementtemplateproductscollection
ENTITYSET.ITEM.entitlementtemplates=entitlementtemplates
ENTITYSET.ITEM.equipments=\u6A5F\u5668
ENTITYSET.ITEM.exchangesyncidmappings=exchangesyncidmappings
ENTITYSET.ITEM.faxes=FAX
ENTITYSET.ITEM.feedback=\u30D5\u30A3\u30FC\u30C9\u30D0\u30C3\u30AF
ENTITYSET.ITEM.fieldpermissions=fieldpermissions
ENTITYSET.ITEM.fieldsecurityprofiles=fieldsecurityprofiles
ENTITYSET.ITEM.fixedmonthlyfiscalcalendars=fixedmonthlyfiscalcalendars
ENTITYSET.ITEM.goalrollupqueries=goalrollupqueries
ENTITYSET.ITEM.goals=\u76EE\u6A19
ENTITYSET.ITEM.importdataset=importdataset
ENTITYSET.ITEM.importentitymappings=importentitymappings
ENTITYSET.ITEM.importfiles=importfiles
ENTITYSET.ITEM.importjobs=importjobs
ENTITYSET.ITEM.importlogs=importlogs
ENTITYSET.ITEM.importmaps=importmaps
ENTITYSET.ITEM.imports=\u30A4\u30F3\u30DD\u30FC\u30C8
ENTITYSET.ITEM.incidentknowledgebaserecords=incidentknowledgebaserecords
ENTITYSET.ITEM.incidentresolutions=incidentresolutions
ENTITYSET.ITEM.incidents=\u30A4\u30F3\u30B7\u30C7\u30F3\u30C8
ENTITYSET.ITEM.invaliddependencies=invaliddependencies
ENTITYSET.ITEM.invoicedetails=invoicedetails
ENTITYSET.ITEM.invoices=invoices
ENTITYSET.ITEM.kbarticlecomments=kbarticlecomments
ENTITYSET.ITEM.kbarticles=kbarticles
ENTITYSET.ITEM.kbarticletemplates=kbarticletemplates
ENTITYSET.ITEM.knowledgearticlecategories=knowledgearticlecategories
ENTITYSET.ITEM.knowledgearticleincidents=knowledgearticleincidents
ENTITYSET.ITEM.knowledgearticles=knowledgearticles
ENTITYSET.ITEM.knowledgearticleviews=knowledgearticleviews
ENTITYSET.ITEM.knowledgebaserecords=knowledgebaserecords
ENTITYSET.ITEM.languagelocale=languagelocale
ENTITYSET.ITEM.leadaddresses=leadaddresses
ENTITYSET.ITEM.leadcompetitorscollection=leadcompetitorscollection
ENTITYSET.ITEM.leadproducts=leadproducts
ENTITYSET.ITEM.leads=\u30EA\u30FC\u30C9
ENTITYSET.ITEM.letters=\u6587\u5B57
ENTITYSET.ITEM.listmembers=listmembers
ENTITYSET.ITEM.lists=\u30EA\u30B9\u30C8
ENTITYSET.ITEM.mailboxes=\u30E1\u30FC\u30EB\u30DC\u30C3\u30AF\u30B9
ENTITYSET.ITEM.mailmergetemplates=mailmergetemplates
ENTITYSET.ITEM.metrics=\u30E1\u30C8\u30EA\u30C3\u30AF
ENTITYSET.ITEM.mobileofflineprofileitemassociations=mobileofflineprofileitemassociations
ENTITYSET.ITEM.mobileofflineprofileitems=mobileofflineprofileitems
ENTITYSET.ITEM.mobileofflineprofiles=mobileofflineprofiles
ENTITYSET.ITEM.monthlyfiscalcalendars=monthlyfiscalcalendars
ENTITYSET.ITEM.officegraphdocuments=officegraphdocuments
ENTITYSET.ITEM.opportunities=opportunities
ENTITYSET.ITEM.opportunitycloses=opportunitycloses
ENTITYSET.ITEM.opportunitycompetitorscollection=opportunitycompetitorscollection
ENTITYSET.ITEM.opportunityproducts=opportunityproducts
ENTITYSET.ITEM.ordercloses=ordercloses
ENTITYSET.ITEM.organizations=\u7D44\u7E54
ENTITYSET.ITEM.personaldocumenttemplates=personaldocumenttemplates
ENTITYSET.ITEM.phonecalls=phonecalls
ENTITYSET.ITEM.pluginassemblies=pluginassemblies
ENTITYSET.ITEM.plugintracelogs=plugintracelogs
ENTITYSET.ITEM.plugintypes=plugintypes
ENTITYSET.ITEM.positions=\u4F4D\u7F6E
ENTITYSET.ITEM.postcomments=postcomments
ENTITYSET.ITEM.postfollows=postfollows
ENTITYSET.ITEM.postlikes=postlikes
ENTITYSET.ITEM.postregardings=postregardings
ENTITYSET.ITEM.posts=posts
ENTITYSET.ITEM.pricelevels=pricelevels
ENTITYSET.ITEM.principalentitymaps=principalentitymaps
ENTITYSET.ITEM.principalobjectaccessset=principalobjectaccessset
ENTITYSET.ITEM.privileges=\u6A29\u9650
ENTITYSET.ITEM.productassociations=productassociations
ENTITYSET.ITEM.productpricelevels=productpricelevels
ENTITYSET.ITEM.products=\u88FD\u54C1
ENTITYSET.ITEM.productsalesliteratures=productsalesliteratures
ENTITYSET.ITEM.productsubstitutes=productsubstitutes
ENTITYSET.ITEM.publisheraddresses=publisheraddresses
ENTITYSET.ITEM.publishers=\u30D1\u30D6\u30EA\u30C3\u30B7\u30E3\u30FC
ENTITYSET.ITEM.quarterlyfiscalcalendars=quarterlyfiscalcalendars
ENTITYSET.ITEM.queueitems=queueitems
ENTITYSET.ITEM.queuememberships=queuememberships
ENTITYSET.ITEM.queues=queues
ENTITYSET.ITEM.quotecloses=quotecloses
ENTITYSET.ITEM.quotedetails=quotedetails
ENTITYSET.ITEM.quotes=\u5F15\u7528\u7B26
ENTITYSET.ITEM.ratingmodels=ratingmodels
ENTITYSET.ITEM.ratingvalues=ratingvalues
ENTITYSET.ITEM.recommendeddocuments=recommendeddocuments
ENTITYSET.ITEM.recurringappointmentmasters=recurringappointmentmasters
ENTITYSET.ITEM.reportcategories=reportcategories
ENTITYSET.ITEM.reports=\u30EC\u30DD\u30FC\u30C8
ENTITYSET.ITEM.resourcegroups=resourcegroups
ENTITYSET.ITEM.resources=\u30EA\u30BD\u30FC\u30B9
ENTITYSET.ITEM.resourcespecs=resourcespecs
ENTITYSET.ITEM.roleprivilegescollection=roleprivilegescollection
ENTITYSET.ITEM.roles=\u30ED\u30FC\u30EB
ENTITYSET.ITEM.roletemplateprivilegescollection=roletemplateprivilegescollection
ENTITYSET.ITEM.roletemplates=roletemplates
ENTITYSET.ITEM.salesliteratureitems=salesliteratureitems
ENTITYSET.ITEM.salesliteratures=salesliteratures
ENTITYSET.ITEM.salesorderdetails=salesorderdetails
ENTITYSET.ITEM.salesorders=salesorders
ENTITYSET.ITEM.savedqueries=savedqueries
ENTITYSET.ITEM.savedqueryvisualizations=savedqueryvisualizations
ENTITYSET.ITEM.sdkmessagefilters=sdkmessagefilters
ENTITYSET.ITEM.sdkmessageprocessingstepimages=sdkmessageprocessingstepimages
ENTITYSET.ITEM.sdkmessageprocessingsteps=sdkmessageprocessingsteps
ENTITYSET.ITEM.sdkmessageprocessingstepsecureconfigs=sdkmessageprocessingstepsecureconfigs
ENTITYSET.ITEM.sdkmessages=sdkmessages
ENTITYSET.ITEM.semiannualfiscalcalendars=semiannualfiscalcalendars
ENTITYSET.ITEM.serviceappointments=serviceappointments
ENTITYSET.ITEM.servicecontractcontactscollection=servicecontractcontactscollection
ENTITYSET.ITEM.serviceendpoints=serviceendpoints
ENTITYSET.ITEM.services=services
ENTITYSET.ITEM.sharepointdocumentlocations=sharepointdocumentlocations
ENTITYSET.ITEM.sharepointsites=sharepointsites
ENTITYSET.ITEM.similarityrules=similarityrules
ENTITYSET.ITEM.sites=\u30B5\u30A4\u30C8
ENTITYSET.ITEM.slaitems=slaitems
ENTITYSET.ITEM.slakpiinstances=slakpiinstances
ENTITYSET.ITEM.slas=slas
ENTITYSET.ITEM.socialactivities=socialactivities
ENTITYSET.ITEM.socialprofiles=socialprofiles
ENTITYSET.ITEM.solutioncomponents=solutioncomponents
ENTITYSET.ITEM.solutions=\u30BD\u30EA\u30E5\u30FC\u30B7\u30E7\u30F3
ENTITYSET.ITEM.subjects=\u30C6\u30FC\u30DE
ENTITYSET.ITEM.syncerrors=syncerrors
ENTITYSET.ITEM.systemforms=systemforms
ENTITYSET.ITEM.systemuserlicensescollection=systemuserlicensescollection
ENTITYSET.ITEM.systemuserprofilescollection=systemuserprofilescollection
ENTITYSET.ITEM.systemuserrolescollection=systemuserrolescollection
ENTITYSET.ITEM.systemusers=systemusers
ENTITYSET.ITEM.systemusersyncmappingprofilescollection=systemusersyncmappingprofilescollection
ENTITYSET.ITEM.tasks=\u30BF\u30B9\u30AF
ENTITYSET.ITEM.teammemberships=teammemberships
ENTITYSET.ITEM.teamprofilescollection=teamprofilescollection
ENTITYSET.ITEM.teamrolescollection=teamrolescollection
ENTITYSET.ITEM.teams=\u30C1\u30FC\u30E0
ENTITYSET.ITEM.teamsyncattributemappingprofilescollection=teamsyncattributemappingprofilescollection
ENTITYSET.ITEM.teamtemplates=teamtemplates
ENTITYSET.ITEM.templates=\u30C6\u30F3\u30D7\u30EC\u30FC\u30C8
ENTITYSET.ITEM.territories=\u30C6\u30EA\u30C8\u30EA\u30FC
ENTITYSET.ITEM.themes=\u30C6\u30FC\u30DE
ENTITYSET.ITEM.timestampdatemappingset=timestampdatemappingset
ENTITYSET.ITEM.timezonedefinitions=timezonedefinitions
ENTITYSET.ITEM.timezonelocalizednames=timezonelocalizednames
ENTITYSET.ITEM.timezonerules=timezonerules
ENTITYSET.ITEM.tracelogs=tracelogs
ENTITYSET.ITEM.transactioncurrencies=transactioncurrencies
ENTITYSET.ITEM.uoms=uoms
ENTITYSET.ITEM.uomschedules=uomschedules
ENTITYSET.ITEM.userforms=userforms
ENTITYSET.ITEM.userqueries=userqueries
ENTITYSET.ITEM.userqueryvisualizations=userqueryvisualizations
ENTITYSET.ITEM.usersettingscollection=usersettingscollection
ENTITYSET.ITEM.webresourceset=webresourceset
ENTITYSET.ITEM.webwizards=webwizards
ENTITYSET.ITEM.workflowlogs=workflowlogs
ENTITYSET.ITEM.workflows=\u30EF\u30FC\u30AF\u30D5\u30ED\u30FC
ENTITYSET.ITEM.CustomEntitySet=CustomEntitySet
SPECIFY_COMPLEX_FILTER.NAME=\u30AB\u30B9\u30BF\u30E0\u30D5\u30A3\u30EB\u30BF\u30FC
ORDER_BY.NAME=\u9806\u5E8F\u306E\u57FA\u6E96
ORDER_BY_TABLE.ITEM.COLUMN_NAME=\u30AB\u30E9\u30E0\u540D
ORDER_BY_TABLE.ITEM.DESC=desc\u3092\u30BD\u30FC\u30C8?
MS_CRM_VERSION.ITEM.CRM_2016_ODATA=CRM 2016
ONLINE_REGISTERED_APP.NAME=\u767B\u9332\u6E08\u307F\u306E\u30A2\u30D7\u30EA\u30B1\u30FC\u30B7\u30E7\u30F3\u30BF\u30A4\u30D7
ONLINE_REGISTERED_APP.ITEM.NATIVE=\u30CD\u30A4\u30C6\u30A3\u30D6\u30A2\u30D7\u30EA
ONLINE_REGISTERED_APP.ITEM.WEB_DELEGATED=\u59D4\u4EFB\u3055\u308C\u305F\u6A29\u9650\u306B\u3088\u308BWeb\u30A2\u30D7\u30EA
CLIENT_SECRET.NAME=\u30A2\u30D7\u30EA\u30B1\u30FC\u30B7\u30E7\u30F3\u30B7\u30FC\u30AF\u30EC\u30C3\u30C8
